[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: My packages for EPEL



On Wednesday 29 August 2007 21:50:37 Patrice Dumas wrote:
> This should certainly be corrected, texlive will depend on t1lib, and
> grace also depends on t1lib...

  Spot already asked me to rebuild those to EPEL, I will take of that soon 
(this week).

> --
> Pat

-- 
José Abílio


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]